/*Font Face
========================================================================================*/
@import "normalize.css";
@import url('https://fonts.googleapis.com/css2?family=Exo:wght@200;400;500;600&display=swap');


/* =Box Sizing 
========================================================================================*/
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea, select, input[type="button"], input[type="submit"], button { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;  }

/*Flex Classes
========================================================================================*/
.flex { display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; }
.flex-value { -webkit-box-flex:0 0 100%; -moz-box-flex:0 0 100%; -webkit-flex:0 0 100%; -ms-flex:0 0 100%; flex:0 0 100%; }
.flex-row { -webkit-flex-direction:row; -moz-flex-direction:row; -ms-flex-direction:row; flex-direction:row; }
.flex-column { -webkit-flex-direction:column; -moz-flex-direction:column; -ms-flex-direction:column; flex-direction:column; }
.flex-wrap { -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap; }
.flex-nowrap { -webkit-flex-wrap:nowrap; -moz-flex-wrap:nowrap; -ms-flex-wrap:nowrap; flex-wrap:nowrap; }
.flex-justify-center { -webkit-justify-content:center; -moz-justify-content:center; -ms-justify-content:center; justify-content:center; -ms-flex-pack:center; }
.flex-justify-start { -webkit-justify-content:flex-start; -moz-justify-content:flex-start; -ms-justify-content:flex-start; justify-content:flex-start; -ms-flex-pack:flex-start; }
.flex-justify-end { -webkit-justify-content:flex-end; -moz-justify-content:flex-end; -ms-justify-content:flex-end; justify-content:flex-end; -ms-flex-pack:flex-end; }
.flex-align-center { -webkit-align-items:center; -moz-align-items:center; -ms-align-items:center; -ms-flex-align:center; align-items:center; }
.flex-align-equal { -webkit-align-items:stretch; -moz-align-items:stretch; -ms-align-items:stretch; -ms-flex-align:stretch; align-items:stretch; }
.flex-align-start { -webkit-align-items:flex-start; -moz-align-items:flex-start; -ms-align-items:flex-start; -ms-flex-align:flex-start; align-items:flex-start; }
.flex-align-end { -webkit-align-items:flex-end; -moz-align-items:flex-end; -ms-align-items:flex-end; -ms-flex-align:flex-end; align-items:flex-end; }
.flex-align-baseline { -webkit-align-items:baseline; -moz-align-items:baseline; -ms-align-items:baseline; -ms-flex-align:baseline; align-items:baseline; }

.flex-self-center { -webkit-align-self:center; -moz-align-self:center; -ms-align-self:center; -ms-flex-self:center; align-self:center; }
.flex-self-equal { -webkit-align-self:stretch; -moz-align-self:stretch; -ms-align-self:stretch; -ms-flex-self:stretch; align-self:stretch; }
.flex-self-start { -webkit-align-self:flex-start; -moz-align-self:flex-start; -ms-align-self:flex-start; -ms-flex-self:flex-start; align-self:flex-start; }
.flex-self-end { -webkit-align-self:flex-end; -moz-align-self:flex-end; -ms-align-self:flex-end; -ms-flex-self:flex-end; align-self:flex-end; }
.flex-self-baseline { -webkit-align-self:baseline; -moz-align-self:baseline; -ms-align-self:baseline; -ms-flex-self:baseline; align-self:baseline; }



/* =Deafult Tag & General Classes
========================================================================================*/
html, body { -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; -ms-font-smoothing:antialiased; font-smoothing:antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust:100%; }
body { font:16px/1.65 'Exo', Arial, Helvetica, sans-serif; color:#212529; font-weight:400; }
img { vertical-align:top; border:0; }
a, input[type="button"], input[type="submit"], button, table th, table td, .top-header .search-form button { -moz-transition:background-color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000), color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:background-color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000), color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -o-transition:background-color 0.2s ease-in, color 0.2s ease-in; -ms-transition:background-color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000), color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:background-color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000), color 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); }
.allanim, #mainmenu li a:after, .btn-play  { -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -o-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); }
a { color:#328ccd; text-decoration:none;}
a:hover { text-decoration:underline; }
h1, h2, h3, h4, h5,h6 { font-family:Exo,sans-serif; }

.one-column-narrow { max-width:800px; margin:0 auto; padding:0 15px; }
#header { padding:20px 0; }

#footer { background:#f8f9fa; padding:60px 0; margin-top:1rem; }
#footer .right__col .row { border-bottom:1px dotted #448bca; padding:10px 0; }
#footer .right__col .row:last-child { border-bottom:0; }
#footer .right__col .row  a { display:block; font-size:1.3rem; color:#1b4588; }

.home__slider .item { position:relative;  }
.home__slider .banner__info { position:absolute; z-index:110;  left:0; top:0; width:100%; height:100%; }
.home__slider .banner__info .banner__box { background:rgba(255,255,255,0.8); width:75%; margin:0 auto; padding:1rem; text-align:center; }
.home__slider h1 { font-size:3rem; color:#1b4588; margin:0 0 .5rem; line-height:1.2;  }
.home__slider p { font-size:24px; color:#212529; margin:0; }
.home__slider .slick-dots { bottom:20px; }
.home__slider  img { width:100%; height:auto; }

.text-brand-primary { color:#1b4588; }
.welcome__section { padding:60px 0; }
.welcome__section h4 { color:#1b4588; font-size:1.5rem; }
.welcome__section .col__content h4 { color:#212529; }
.welcome__section .btn-primary, .video__section .btn-primary, .shop__section .btn-primary  { width:348px; margin:60px auto; display:block; line-height:1.25; }

.btn-primary, .btn-primary:hover { background:#1b4588; border-color:#1b4588; }

.video__container { position:relative; margin:0 0 60px; }
.video__container:before { content:""; display:block; padding-top:56.25%; }
.video__container iframe { width:100%; height:100%; position:absolute; left:0; top:0; border:0; }

.nasa__section { padding:40px 0; border-top:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1); }
.nasa__section img { width:250px; display:block; margin:0 auto 30px; }
.footer__logo svg { width:380px; height:auto; } 

.testimonial__section { padding:60px 0; }
.testimonial__section p { font-size:18px; font-weight:700; }
.testimonial__section em { font-weight:normal; }
.testimonial__section .col-sm-6 { margin-top:28px; padding:0 20px; }

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2, .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { flex:0 0 48%; max-width:48%; }

.shop__section h2  { color:#1b4588; text-align:center; font-size:2.5rem; border-bottom:1px solid rgba(0,0,0,.1); padding:1rem 0; margin-bottom:30px; }

.shop__section ul { display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;  -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-align-items:stretch; -moz-align-items:stretch; -ms-align-items:stretch; -ms-flex-align:stretch; align-items:stretch;  }
.shop__section li { flex:0 0 25%; max-width:25%; text-align:center;	 }
.shop__section .woocommerce ul.product_list_widget li img { float:none; width:auto; }
.shop__section .product-title { display:block; font-size:18px; color:#212529; margin:10px 0;  }

.post-detail-section { padding:40px 0 60px; }
.post-detail-section h1 { color:#1b4588; font-size:2.5rem; margin:0 0 10px; }
.post-detail-section h3.title { font-size:2rem; margin:0 0 20px; }
.post-detail-section .post__info { margin:30px 0 0; position:relative; padding:0 0 0 80px; }
.post-detail-section .post-date { position:absolute; left:0; top:0; max-width:65px; padding:10px; text-align:center; color:#fff; background-color:#000; border-radius:5px; letter-spacing:2px; font-weight:700; }
.post-detail-section .post-date span { display:block; }
.post-detail-section .post-date .month { font-size:1rem; text-transform:uppercase; line-height:1; padding-bottom:2px; }
.post-detail-section .post-date .date { font-size:1.6rem; line-height:1; padding-bottom:2px; }
.post-detail-section .post-date .year { line-height:1; font-size:.8rem; } 

.new__slider__section { background:#1b4588; padding:60px 15px; overflow:hidden; }
.new__slider__section .item { padding:0 15px; }
.new__slider__section .col__container { height:250px; padding:1rem; overflow:hidden; position:relative; background:#fff; border-radius:0.25rem; position:relative; }
.new__slider__section .col__container h4 { font-size:1.75rem; } 
.new__slider__section .col__container p { font-size:18px; margin-bottom:1rem; }
.new__slider__section .col__container .post-date { margin-bottom:1rem; display:block; }
.new__slider__section .col__container p .read-more { display:none; }
.new__slider__section .bottom__container { background:#fff; background: -moz-linear-gradient(180deg,rgba(255,255,255,0) 0,#fff 52%); background: -webkit-linear-gradient(180deg,rgba(255,255,255,0) 0,#fff 52%); background: linear-gradient(180deg,rgba(255,255,255,0) 0,#fff 52%); position:absolute; bottom:0; width:100%; height:35%; text-align:center; display:flex; flex-direction:column; align-items:center; left:0; }
.read__more svg { width:0.875rem; display:inline-block; vertical-align:middle; }
.read__more:hover  { color:#0056b3; text-decoration:none; }
.read__more:hover svg path { fill:#0056b3;  }
.new__slider__section .bottom__container .read__more { margin-top:13%; }
.new__slider__section .slick-dots { bottom:25px; }

.contact__section { padding:60px 0; }
.contact__section .wpcf7-list-item { margin:0; }
.contact__section p { font-size:18px; font-weight:600; margin:0 0 40px; }
.contact__section  sup { color:#dc3545!important }
.contact__section .btn-success  { width:240px; display:block; margin:0 auto; }


.woocommerce table.shop_table { width:100%; border-radius:0; border-color:#ccc;  background:none; }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { background:none; }
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot th { vertical-align:middle; text-align:left; }
.woocommerce table.shop_table th { font-size:16px; font-weight:400; color:#222; font-weight:400; text-align:center; text-transform:uppercase; text-align:center; /*font-family:'Lora',Arial, Helvetica, sans-serif;*/ padding:10px 20px; background:#fafafa; padding:10px 20px 5px; }
.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img { width:100px; height:auto; border:1px solid #ccc; }
.woocommerce table.shop_table td { padding:20px; }
.woocommerce table.shop_table td.product-quantity .screen-reader-text { display:none; }
.woocommerce form.checkout_coupon, .woocommerce-checkout .woocommerce form.login, .woocommerce-checkout .woocommerce form.register { padding:20px; border:1px solid #d4d4d4; border-radius:0; margin:0 0 30px; }
.woocommerce-cart .cart_totals h2 { display:none; }
.woocommerce table.shop_table td.product-name .product-info { display:block; overflow:hidden; font-size:16px; }
.woocommerce table.shop_table td.product-name .product-info  a { color:#454545; }
.woocommerce table.shop_table td.product-name img { float:left; margin-right:18px; }
.woocommerce table.shop_table td.product-name .product-thumb { float:left; }
.woocommerce table.shop_table td.product-name .product-summary:after { display:table; content:""; clear:both; }
.woocommerce table.shop_table td { width:15%; text-align:center; }
.woocommerce table.shop_table td.product-name { width:40%; text-align:left; }
.woocommerce table.shop_table td.product-name a {  color:#9f8250 }
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text { width:inherit; height:48px; padding:4px 16px; }

/*.woocommerce a.remove { background:url(../images/bgi/sprite.svg) -342px -13px; width:18px; height:24px; font-size:0; border-radius:0; display:inline-block; }
.woocommerce a.remove:hover { background:url(../images/bgi/sprite.svg) -364px -13px no-repeat; }*/
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon .button { margin:0 0 0 10px; background:none }

.woocommerce .cart-collaterals table.shop_table { border:1px solid #ccc; }
.woocommerce .cart-collaterals table.shop_table th, .woocommerce  .cart-collaterals table.shop_table td { vertical-align:middle; }
.woocommerce .cart-collaterals table.shop_table th { background:#fff; }
.woocommerce .cart-collaterals table.shop_table .cart-subtotal th { /*font-family:'Lora',Arial, Helvetica, sans-serif;*/ font-weight:400; color:#454545; }
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td { width:50%; }
.woocommerce .cart-collaterals .cart_totals table .order-total th { font-size:30px; font-weight:400; }
.woocommerce .cart-collaterals .cart_totals table .order-total td { /*font-family:'Lora',Arial, Helvetica, sans-serif;*/ font-weight:400; font-size:30px; color:#9f8250; }
.woocommerce .cart-collaterals .cart_totals table .order-total td strong { font-weight:400; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width:40%; }
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button { font-size:18px; padding:15px 30px; background:#fff; border:1px solid #000; color:#000; }
#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover {  background:#000; color:#fff; border-color:#000; }

/*Wocommerce Checkout
===============================================================================================*/
.woocommerce-checkout #primary #content { background:none; padding:0; }
.woocommerce-checkout #primary .woocommerce-billing-fields p { margin:14px 0 0; }
.woocommerce-checkout #primary .woocommerce-billing-fields p { display:block; }
.woocommerce-checkout #primary .woocommerce-billing-fields p:first-child { margin:14px 0 0 }
.woocommerce-checkout .woocommerce form .form-row { padding:0 7px; display:block }
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { width:50%; }
.woocommerce-checkout .woocommerce form .form-row-wide, .woocommerce-checkout  .woocommerce-page form .form-row-wide { width:100%; float:left; }
.select2-container--default .select2-selection--single { height:48px; border-radius:0; font-size:18px; color:#454648; border:solid 1px #d7d9dd; padding:0 8px; }
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height:48px; }
.select2-container--default .select2-selection--single .select2-selection__arrow { height:44px; }
.select2-container--default .select2-selection--single .select2-selection__arrow b { margin-left:-10px; }
.woocommerce-checkout  .woocommerce form .form-row textarea { height:90px; }
.woocommerce-checkout .post-detail-section #primary .woocommerce-account-fields  p:first-child  { margin:14px 0 0; }
.woocommerce-checkout .woocommerce-additional-fields { margin:14px 0 0; }
.woocommerce-checkout .col2-set .col-1 , .woocommerce-checkout .col2-set .col-2 {  border:1px solid #ccc; padding:0 20px 25px; margin-left:0; }
.woocommerce-checkout .col2-set  { margin:0; }
.woocommerce-checkout .col2-set .col-2 { border:0;  margin-left:1%; margin-right:0; }
#primary .woocommerce-checkout .woocommerce-billing-fields h3, #primary .woocommerce-checkout .col-2 h3 { margin:0 -20px; padding:15px 20px; position:relative; background:#fafafa; color:#222; position:relative; font-size:21px; text-transform:uppercase; }
#primary .woocommerce-checkout .col-2 h3 { border:1px solid #d4d4d4; border-bottom:0; }
.post-detail-section #primary .woocommerce-checkout .woocommerce-billing-fields h3:after, .post-detail-section #primary .woocommerce-checkout .col-2 h3:after { display:block; content:""; width:28px; height:3px; background:#fff; margin:5px; } 
.post-detail-section #primary .woocommerce-checkout .woocommerce-billing-fields h3:before, .post-detail-section #primary .woocommerce-checkout .col-2 h3:before { content:""; width:12px; height:12px; background:#0d30a5; border-radius:50%; position:absolute; right:20px; bottom:-6px; border:2px solid #fff; }
.woocommerce-checkout .woocommerce-password-strength { margin:20px 0 0; padding:8px 16px; border-radius:8px; }
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper { margin:0 -7px; }
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper:after {display:table; content:""; clear:both; }
.post-detail-section #primary .woocommerce-checkout .woocommerce-additional-fields h3 { font-size:18px; /*font-family:'Lora',Arial, Helvetica, sans-serif;*/ font-weight:400; color:#454545; padding:0 7px; }
.woocommerce-checkout .woocommerce-checkout-review-order { margin:0 -20px; }
.woocommerce-checkout .woocommerce-account-fields { margin:10px -7px 0; }
.woocommerce-checkout .woocommerce-additional-fields  { margin:14px -7px 0; }
.woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout.woocommerce-page .col2-set .col-2 { width:48%; margin:0 1%; }
.woocommerce-checkout .woocommerce .col2-set .col-1 { margin-left:0; }
.woocommerce-checkout.woocommerce-page .col2-set .col-2 { margin-right:0; }
.woocommerce-checkout-review-order th { font-weight:400; vertical-align:middle; background:#fff !important; }
.woocommerce-checkout-review-order td { font-size:16px; }
#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment 
ul.payment_methods li input { margin:11px 8px 0 0; }

.woocommerce-checkout #payment ul.payment_methods li input#payment_method_paypal { margin:16px 8px 0 0; }
#add_payment_method #payment .payment_method_paypal img, .woocommerce-cart #payment .payment_method_paypal img, .woocommerce-checkout #payment .payment_method_paypal img { width:auto; }
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal { margin-left:10px; }
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row { padding:0; }
.woocommerce-checkout #payment div.form-row { padding:10px 15px 20px 15px; }
.woocommerce-checkout .woocommerce form .form-row textarea { padding:10px 14px; }
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order { margin:20px 10px 20px 0; }
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li { line-height:1.65; }

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment { background:#fafafa; border-radius:0; }
.woocommerce-checkout .woocommerce form.woocommerce-form-login .clear + .form-row { display:flex; }
.woocommerce .woocommerce-form-login p { padding:0 7px; }
.woocommerce-checkout #primary  a { color:#cb9400 }


button, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, select, input[type="submit"], input[type="button"],input[type="number"] { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle;   }
button, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, input[type="submit"], input[type="button"],input[type="number"] { -webkit-appearance:none; -webkit-border-radius:0;  border-radius:0; }
button, input { line-height:normal; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, select,input[type="number"] { background:#fff; padding:4px 16px; height:48px; line-height:1.55; border:solid 1px #d4d4d4; color:#454648; width:100%; 
border-radius:0; font-family:'Univers', Arial, Helvetica, sans-serif; -moz-transition:border-color 200ms ease-in; -webkit-transition:border-color 200ms ease-in; transition:border-color 200ms ease-in; }
input[type="text"].input-lg, input[type="password"].input-lg, input[type="email"].input-lg, input[type="tel"].input-lg, input[type="search"].input-lg, input[type="url"].input-lg { height:58px; }
input[type="text"].input-sm, input[type="password"].input-sm, input[type="email"].input-sm, input[type="tel"].input-sm, input[type="search"].input-sm, input[type="url"].input-sm { height:38px; }
textarea { width:100%; height:160px; overflow:auto; resize:vertical; padding:10px 15px;  font-family:'Univers', Arial, Helvetica, sans-serif; }
select { height:auto; padding:12px 42px 12px 12px; font-size:18px; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none; position:relative; z-index:1; background:none; line-height:1.25; }
select::-ms-expand { display:none; }
.custom-select { display:block; margin:0; position:relative; background:#fff; border-radius:8px; }
.custom-select:before { position:absolute; right:1px; top:1px; width:48px; background:#fff; content:''; height:48px; }
.custom-select:after { content:''; border-top:solid 6px #848690; border-right:solid 6px transparent; border-left:solid 6px transparent; position:absolute; right:18px; top:50%; margin-top:-3px; }
.ie select { padding-right:0; }
.ie .custom-select:before { z-index:2; height:40px; }
.ie .custom-select:after { z-index:3; }
.ie input[type="text"], .ie input[type="password"], .ie input[type="email"], .ie input[type="tel"], .ie input[type="search"], .ie input[type="url"], .ie select { line-height:32px; }

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus, input[type="url"]:focus, textarea:focus, select:focus { border:solid 1px #acacac;  }
input::-moz-focus-inner, button::-moz-focus-inner {border:0; padding:0;}
input[type="button"], input[type="submit"], button { background-color:transparent; border:1px solid #000 !important; color:#000;  cursor:pointer; width:auto; overflow:visible; padding:14px 45px !important; border-radius:0; vertical-align:middle; text-decoration:none; font-size:18px; line-height:1.25; font-family:'Univers', Arial, Helvetica, sans-serif;  }
input[type="button"]:hover, input[type="submit"]:hover, button:hover { background:#2870A4; color:#fff; }
input[type="checkbox"], input[type="radio"] { margin:8px 8px 0 0 ; vertical-align:top;  }


.woocommerce form .form-row label, .woocommerce-page form .form-row label { display:block; }